@import "style.css";
@font-face {
  font-family: 'PublicSans';
  src: url("webfonts/PublicSans-Regular.woff2") format('woff2'), url("webfonts/PublicSans-Regular.woff") format('woff'), url("webfonts/PublicSans-Regular.ttf") format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'PublicSans';
  src: url("webfonts/PublicSans-Italic.woff2") format('woff2'), url("webfonts/PublicSans-Italic.woff") format('woff'), url("webfonts/PublicSans-Italic.ttf") format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: block;
}
@font-face {
  font-family: 'PublicSans';
  src: url("webfonts/PublicSans-Bold.woff2") format('woff2'), url("webfonts/PublicSans-Bold.woff") format('woff'), url("webfonts/PublicSans-Bold.ttf") format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: block;
}
html {
  box-sizing: border-box;
}
*,
*:after,
*:before {
  box-sizing: inherit;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
/**
* Hide elements visually, but keep them available for screen-readers.
*
* Used for information required for screen-reader users to understand and use
* the site where visual display is undesirable. Information provided in this
* manner should be kept concise, to avoid unnecessary burden on the user.
* "!important" is used to prevent unintentional overrides.
*/
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
.show-mobile {
  display: block;
}
@media only screen and (min-width: 768px) {
  .show-mobile {
    display: none;
  }
}
.show-desktop {
  display: block;
}
@media only screen and (max-width: 1023px) {
  .show-desktop {
    display: none;
  }
}
a {
  text-decoration: none;
  border-bottom: 1px solid #F75A5A;
}
a:hover {
  border-bottom: 1px solid #3348FF;
}
p {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
.h1,
h1 {
  font: 400 70px/60px 'PublicSans', Helvetica, Arial, sans-serif;
  letter-spacing: -2.5px;
}
@media only screen and (min-width: 768px) {
  .h1,
  h1 {
    font-size: 125px;
    line-height: 110px;
    letter-spacing: -6px;
  }
}
.h2,
h2 {
  font: 400 32px/40px 'PublicSans', Helvetica, Arial, sans-serif;
  letter-spacing: -0.8px;
}
@media only screen and (min-width: 768px) {
  .h2,
  h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: -1px;
  }
}
.h3,
h3,
h4,
h5,
h6 {
  font: 400 24px/30px 'PublicSans', Helvetica, Arial, sans-serif;
}
.intro {
  font: 400 20px/32px 'PublicSans', Helvetica, Arial, sans-serif;
}
@media only screen and (min-width: 768px) {
  .intro {
    font-size: 24px;
    line-height: 40px;
  }
}
.small {
  font: 400 14px/20px 'PublicSans', Helvetica, Arial, sans-serif;
}
.button {
  font: 700 18px 'PublicSans', Helvetica, Arial, sans-serif;
}
.label {
  font: 700 16px 'PublicSans', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 6px;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font: 400 16px/30px 'PublicSans', Helvetica, Arial, sans-serif;
  color: #0C0C0C;
  background: #3348FF;
  border: none;
  padding: 0;
  margin: 0;
}
body.bottom {
  background: #FBC454;
}
.page {
  color: #fff;
  background: #3348FF;
  margin: 0 0 170px;
  position: relative;
  z-index: 5;
}
@media only screen and (min-width: 1160px) {
  .page {
    margin: 0 0 100px;
  }
}
html.js  .animate.fadein-up {
  transition: opacity 1000ms cubic-bezier(0.215, 0.61, 0.355, 1) 500ms, transform 1000ms cubic-bezier(0.215, 0.61, 0.355, 1) 500ms;
  transform: translateY(100px);
  opacity: 0;
}
@media only screen and (min-width: 1024px) {
  html.js  .animate.fadein-up.delay {
    transition: opacity 1000ms cubic-bezier(0.215, 0.61, 0.355, 1) 1000ms, transform 1000ms cubic-bezier(0.215, 0.61, 0.355, 1) 1000ms;
  }
}
html.js  .animate.fadein-up.animated {
  transform: translateY(0);
  opacity: 1;
}
.site-header {
  background: #3348FF;
  padding: 42px;
}
@media only screen and (min-width: 768px) {
  .site-header {
    padding: 48px 50px;
  }
}
.logo {
  width: 100%;
  max-width: 188px;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .logo {
    max-width: 245px;
  }
}
.logo img {
  width: 100%;
  height: auto;
  display: block;
}
.section--a {
  padding: 38px 0 150px;
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .section--a {
    overflow: visible;
    padding: 104px 0 200px;
  }
}
.section--a #waves {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  height: 300px;
  width: 100%;
  margin: -140px 0 0;
}
@media only screen and (min-width: 768px) {
  .section--a #waves {
    height: 1000px;
    margin: -210px 0 0;
  }
}
.section__inner--a {
  max-width: 848px;
  padding: 0 20px;
  margin: 0 auto;
}
.section__inner--a h2 {
  margin: 0 0 74px;
  max-width: 728px;
}
@media only screen and (min-width: 768px) {
  .section__inner--a h2 span.title-3 {
    display: block;
    padding-left: 204px;
  }
}
html.js .section__inner--a h2 span {
  opacity: 0;
  filter: blur(5px);
  transition: opacity 750ms ease-in-out, filter 750ms ease-in-out;
}
html.js .section__inner--a h2.animated span {
  filter: blur(0);
  opacity: 1;
}
html.js .section__inner--a h2.animated span.title-2 {
  transition-delay: 500ms;
}
html.js .section__inner--a h2.animated span.title-3 {
  transition-delay: 1000ms;
}
@media only screen and (min-width: 768px) {
  .section__inner--a .intro {
    padding-left: 218px;
  }
}
html.js .section__inner--a .intro {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1500ms cubic-bezier(0.215, 0.61, 0.355, 1) 1500ms, transform 1500ms cubic-bezier(0.215, 0.61, 0.355, 1) 1500ms;
}
html.js .section__inner--a .intro.animated {
  opacity: 1;
  transform: translateY(0);
}
.section--b {
  position: relative;
}
@media only screen and (min-width: 1024px) {
  .section--b::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 50%;
    background: #fff;
  }
}
.section__inner--b {
  position: relative;
  background: #fff;
  color: #0C0C0C;
  padding: 74px 20px 40px;
}
@media only screen and (min-width: 1024px) {
  .section__inner--b {
    max-width: 984px;
    margin: 0 auto;
    padding: 130px 0 130px 90px;
    border-radius: 10px 0 0 10px;
  }
}
@media only screen and (min-width: 1160px) {
  .section__inner--b {
    max-width: 1090px;
    padding-left: 140px;
  }
}
.text--b--a {
  margin: 0 0 56px;
}
@media only screen and (min-width: 768px) {
  .text--b--a {
    margin: 0;
  }
}
@media only screen and (min-width: 1024px) {
  .text--b--a {
    margin-right: 90px;
  }
}
@media only screen and (min-width: 1160px) {
  .text--b--a {
    margin-right: 140px;
  }
}
.text--b--b {
  font: 400 40px/50px 'PublicSans', Helvetica, Arial, sans-serif;
  letter-spacing: -1px;
  margin: 0 0 76px;
  max-width: 780px;
}
@media only screen and (min-width: 768px) {
  .text--b--b {
    font-size: 80px;
    line-height: 90px;
    letter-spacing: -4px;
    margin: 0 0 84px;
  }
}
@media only screen and (min-width: 1024px) {
  .text--b--b {
    margin-right: 90px;
  }
}
@media only screen and (min-width: 1160px) {
  .text--b--b {
    margin-right: 140px;
  }
}
@media only screen and (min-width: 768px) {
  .position--b {
    padding: 0 0 0 210px;
    position: relative;
    margin: 0 0 90px;
  }
}
@media only screen and (min-width: 1024px) {
  .position--b {
    margin-right: 90px;
  }
}
@media only screen and (min-width: 1160px) {
  .position--b {
    margin-right: 140px;
  }
}
.text--b--c {
  margin: 0 0 32px;
  max-width: 450px;
}
.heading {
  color: #3348FF;
  margin: 0 0 32px;
}
.heading span {
  display: inline-block;
  padding: 20px 0 0;
  white-space: nowrap;
  position: relative;
}
.heading span:before {
  content: '';
  border-top: 2px solid #3348FF;
  position: absolute;
  top: 0;
  left: 0;
  right: 6px;
}
html.js .heading.animate span:before {
  transition: transform 1000ms cubic-bezier(0.215, 0.61, 0.355, 1) 500ms;
  transform: scaleX(0);
  transform-origin: 0 50%;
}
@media only screen and (min-width: 768px) {
  html.js .heading.animate span:before {
    transform-origin: 100% 50%;
  }
}
html.js .heading.animate.animated span:before {
  transform: scaleX(1);
}
@media only screen and (min-width: 768px) {
  .heading {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 100%;
    transform: rotate(270deg);
    transform-origin: top right;
  }
}
.list--b {
  max-width: 310px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.list--b li {
  margin: 0 0 40px;
  padding: 0 0 0 95px;
  position: relative;
  min-height: 75px;
}
.list--b li .animation {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
  .list--b {
    max-width: none;
  }
  html.flexbox .list--b {
    display: flex;
    justify-content: space-between;
  }
  .list--b li {
    padding: 0;
    min-height: none;
  }
  html.flexbox .list--b li {
    margin: 0;
  }
  .list--b li .list-item {
    max-width: 200px;
  }
  .list--b li .animation {
    position: relative;
    left: auto;
    top: auto;
    transform: none;
    margin: 0 0 24px;
  }
}
.animation--b {
  width: 75px;
  height: 75px;
}
@media only screen and (min-width: 768px) {
  .animation--b {
    width: 125px;
    height: 125px;
  }
}
.section--c {
  background: url("../img/background-splash-pattern.png?1569446724") repeat-x center bottom;
  background-size: 200px;
}
@media only screen and (min-width: 768px) {
  .section--c {
    background-size: 422px;
  }
}
.section__inner--c {
  padding: 114px 20px 142px;
}
@media only screen and (min-width: 768px) {
  .section__inner--c {
    padding: 214px 20px 252px;
  }
}
@media only screen and (min-width: 1024px) {
  .section__inner--c {
    padding: 214px 228px 252px 90px;
    max-width: 984px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 1160px) {
  .section__inner--c {
    padding: 214px 284px 252px 140px;
    max-width: 1090px;
  }
}
.text--c--a {
  max-width: 666px;
}
.heading--c {
  max-width: 666px;
  font: 400 40px/50px 'PublicSans', Helvetica, Arial, sans-serif;
  letter-spacing: -1px;
  margin: 30px 0 0;
}
.heading--c span {
  display: block;
}
@media only screen and (min-width: 768px) {
  .heading--c {
    font-size: 80px;
    line-height: 90px;
    letter-spacing: -4px;
    margin: 16px 0 0;
  }
  .heading--c span {
    display: inline;
  }
}
html.js .heading--c span {
  opacity: 0;
  filter: blur(5px);
  transition: opacity 750ms ease-in-out 1000ms, filter 750ms ease-in-out 1000ms;
}
html.js .heading--c.animated span {
  filter: blur(0);
  opacity: 1;
}
html.js .heading--c.animated span.heading--c--2 {
  transition-delay: 1500ms;
}
html.js .heading--c.animated span.heading--c--3 {
  transition-delay: 2000ms;
}
.section--d {
  background: #fff;
  color: #0C0C0C;
  padding: 66px 20px;
}
@media only screen and (min-width: 1024px) {
  .section--d {
    padding: 92px 20px 136px;
  }
}
.section__inner--d {
  position: relative;
  max-width: 1090px;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .section__inner--d {
    padding: 0 0 0 145px;
  }
}
@media only screen and (min-width: 1024px) {
  html.flexbox .position--d {
    display: flex;
    justify-content: space-between;
  }
}
.text--d {
  margin: 0 0 66px;
}
.text--d h3 {
  margin: 0 0 26px;
}
.text--d:last-child {
  margin: 0;
}
@media only screen and (min-width: 1024px) {
  .text--d {
    width: 45.40540541%;
    max-width: 420px;
  }
  html.flexbox .text--d {
    margin: 0;
  }
}
.footer-bar {
  z-index: 2;
  background: #FBC454;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  color: #0C0C0C;
  text-align: center;
  height: 170px;
  padding: 40px;
}
@media only screen and (min-width: 1160px) {
  .footer-bar {
    height: 100px;
  }
}
.work__button {
  height: 50px;
  background: #FBC454;
  color: #0C0C0C;
  font-size: 18px;
  line-height: 50px;
  width: 100%;
  border-radius: 25px;
  position: relative;
  display: none;
  margin: 0 auto;
}
.work__button a {
  border: none;
  color: #0C0C0C;
  transition: color 250ms ease-in-out;
  cursor: pointer;
}
.work__button a:hover {
  color: #3348FF;
}
a.work__button {
  display: block;
  background: #F75A5A;
  color: #fff;
  font-weight: 700;
  width: 160px;
  border: none;
  transition: background 250ms ease-in-out;
  cursor: pointer;
}
a.work__button:hover {
  background: #E34444;
}
.work__email {
  padding: 0 70px 0 2px;
  width: 346px;
}
.work__email a.work__mail {
  font-size: 16px;
  display: block;
}
.work__email a.work__copy {
  font-weight: 700;
  position: absolute;
  right: 24px;
  top: 0;
  bottom: 0;
}
.work__copied {
  padding: 0 54px 0 2px;
  width: 346px;
}
.work__copied a {
  position: absolute;
  right: 24px;
  top: 0;
  bottom: 0;
}
.work {
  position: fixed;
  bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 20;
}
body.footer .work {
  position: absolute;
  bottom: -130px;
}
@media only screen and (min-width: 1160px) {
  .work {
    position: fixed;
    top: 50px;
    bottom: auto;
    left: auto;
    right: 50px;
  }
}
.work.copy .work__email {
  display: block;
}
.work.copy .work__copied,
.work.copy a.work__button {
  display: none;
}
.work.copied .work__copied {
  display: block;
}
.work.copied .work__email,
.work.copied a.work__button {
  display: none;
}
